View Issue Details

IDProjectCategoryView StatusLast Update
0000192Rabbit Ranchers[All Projects] Artpublic2017-09-27 11:43
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000192: create model for MealPreserved
DescriptionCreate a tin of peas for MealPreserved
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2017-09-27 11:43

administrator   ~0000060

Still not quite working; See 0000207

Issue History

Date Modified Username Field Change
2017-09-22 03:40 rainChu New Issue
2017-09-25 06:43 rainChu Status new => confirmed
2017-09-27 10:47 rainChu Assigned To => rainChu
2017-09-27 10:47 rainChu Status confirmed => assigned
2017-09-27 11:43 rainChu Status assigned => resolved
2017-09-27 11:43 rainChu Resolution open => fixed
2017-09-27 11:43 rainChu Fixed in Version => Alpha 1
2017-09-27 11:43 rainChu Note Added: 0000060